/*@font-face {*/
/*    font-family: IRANSans;*/
/*    font-style: normal;*/
/*    font-weight: 500;*/
/*    src: url('../font/IRANSansWeb_Medium.eot');*/
/*    src: url('../font/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),  !* IE6-8 *!*/
/*    url('../font/IRANSansWeb_Medium.woff2') format('woff2'),  !* FF39+,Chrome36+, Opera24+*!*/
/*    url('../font/IRANSansWeb_Medium.woff') format('woff'),  !* FF3.6+, IE9, Chrome6+, Saf5.1+*!*/
/*    url('../font/IRANSansWeb_Medium.ttf') format('truetype');*/
/*}*/
/**{*/

@font-face {
    font-family: AP_Yekan;
    font-style: normal;
    font-weight: 500;

    src: url('../font/AP_Yekan_black.ttf') format('ttf'),
    url('../font/AP_Yekan_bold.ttf') format('ttf'),
    url('../font/AP_Yekan_Regular.ttf') format('ttf');
}

*{
    padding: 0;
    margin: 0;
    font-size: 13px;
    font-family: AP_Yekan;
}
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6,input, textarea {
    font-family: AP_Yekan;
    margin: 0;
    padding: 0;
}
body{
    text-align: right;
    background: #f5f5f5;
    box-sizing: border-box;
}

body a,a:hover,body a:active,body a:focus,body a:visited{
    color: #333;
    text-decoration: none;
}
.clear{
    clear: both;
}

/*back_ground*/

.box-img img{

    width: 100%;
    height: 768px;
    position: relative;
    margin-bottom: 25px;
    opacity: 1;
}
/*menu risponsive*/

.back-container{
    width: 100%;
    height: 545px;
    position: absolute;
    top: 30px;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(255,255,255,0.3);
    z-index: 1000;
}
.responsive-menu{
    display: none;
    width: 300px;
    height: 545px;
    background: #fff;
    border-top-left-radius: 17px;
    border-bottom-left-radius: 17px;
    position: absolute;
    top: 29px;
    right: -220px;
    overflow: hidden;
    box-sizing: border-box;
    padding: 20px;
    z-index: 1001;
}
.responsive-menu ul{
    list-style: none;
}

.responsive-menu ul li{
    width: 100%;
    margin: 10px 0;
    border-bottom: 1px solid #7abaff ;
    margin-bottom: 20px;
    padding-bottom: 8px;
}
.responsive-menu ul li a{
    text-decoration: none;
  margin-right: 20px;
    color: #555;
    font-size: 13px;
    font-family:AP_Yekan ;
    overflow: hidden;
}
.responsive-menu ul li:hover{
    background: #cce5ff;
    padding-right: 15px;


}
/*menu*/

.box-img .menu{
    position: absolute;
       top: 40px;
        right: 65px;
        width: 100%;
        height: 40px;
        /*padding: 0 30px;*/
    margin-top: 30px;
    padding-right: 10px;
       overflow: hidden;
        box-sizing: border-box;
        /*display: block;*/
}

.menu ul {
    margin-top: 18px;
    float: right;
    list-style: none;
}
.menu ul li{
    float: right;
    margin: 0 12px;
    padding-left: 20px;
}
.menu ul li a{
    text-decoration: none;
    color: #fff;
        font-family: AP_Yekan;
        font-weight: bold;
        font-size: 15px;
}

.box-img  .menu ul li a:hover{
    padding-right: 4px;
    transition: 1s;
}

.menu .responsive-menu-icon{
    position: absolute;
    top: 20px;
    right: 40px;
    float: right;
    margin-top: 4px;
    cursor: pointer;
    display: none;
}
.menu .responsive-menu-icon .menu_bar{
    width: 50px;
    height: 20px;
    position: absolute;
    /*top: 30px;*/
    /*right: 40px;*/

}
.responsive-menu ul li a span i{
    margin-left: 5px;
    font-size: 20px;
    /*color: #138496;*/
    color: #17a2b8;
}
@media(max-width:992px){
    .menu .responsive-menu-icon{
        display: block; /* !important */
    }
    .menu ul{
        display: none;
    }
}
/* content*/
.content{
    margin-top: 25px;
}
.content .khanapp-header h5{
    margin-bottom: 23px;
    margin-top: -117px;
    margin-right: 150px;
    font-family: IRANSans;
    font-weight: bold;
    font-size: 29px;
    font-weight: bolder;
    /*color: #818182;*/
    color: #999999;
}
.content .khanapp-content p{
    direction: rtl;
    margin-right: 150px;
    line-height: 30px;
    color: #444;
    font-family:IRANSans;
    font-size: 15px;
    margin-top: 7px;
    margin-bottom: 35px;
    border-bottom:1px solid #999 ;
    /*font-weight: bolder;*/
    padding-bottom: 23px;
    /*padding-top: 8px;*/
}

/*down_app*/
.down-app{
    /*text-align: center;*/
    /*justify-content: center;*/
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: 497px;
    /*float: right;*/
}
.down-app button{
    width: 250px;
    height: 60px;
    font-family:AP_Yekan;
    font-weight: bold;
    font-size: 17px;
}
/*.down-app button:hover{*/
/*    background: #b8daff;*/
/*}.down-app button:hover{*/
/*    background: #b8daff;*/
/*}*/

/*.cs-style-2 figcaption{*/
/*    border-radius: 6px;*/
/*    text-align: center;*/
/*    font-weight: bolder;*/
/*    font-family: AP_Yekan;*/
/*    font-size: 13px;*/
/*}*/
/*.cs-style-2 img{*/
/*    border-radius: 6px;*/
/*    width: 507px;*/
/*    height: 100px;*/
/*    opacity: 1;*/
/*}*/
/*.cs-style-2 figcaption h3{*/
/*    font-size: 14px;*/
/*    margin-bottom: 20px;*/
/*    font-family:IRANSans;*/
/*}*/
/*.cs-style-2 figcaption a{*/
/*    right: 0;*/
/*    left: 0;*/
/*    bottom: 0;*/
/*    top: auto;*/
/*    font-family: IRANSans;*/
/*    font-size: 12px;*/
/*    font-weight: bolder;*/
/*}*/
/*.cs-style-2 figure{*/
/*    margin: 5px auto;*/
/*}*/

/*ul app*/


.ul-app h5{
    font-family:IRANSans;
    font-weight: bold;
    font-size: 34px;
    color: #444;
    margin-top: 0px;
    margin-bottom: 25px;
    margin-right: 150px;
}
.ul-app ul{
    margin-bottom: 45px;
    margin-right: 150px;
}

.ul-app li{
    list-style: none;
    /*padding-right: 8px;*/
    color: #444;
    font-size: 16px;
    font-family:IRANSans;
    /*font-weight: bold;*/
    margin-bottom: 13px;
}
.ul-app li::before{
    content: '\25c9';
    padding-right: 1em;
    padding-left: 12px;
    color: #00ccff;
    font-size: medium;
}

.ul-app li:hover{
    background: #f1f1f1;
    font-size: 16.3px;
    font-weight:normal;
}


/* header-boot*/

/*.box-img .navbar{*/
/*    position: absolute;*/
/*    top: 40px;*/
/*    right: 65px;*/
/*    display: block;*/
/*    !*padding-left: 20px;*!*/
/*}*/
/*!*.box-img .logo {*!*/
/*!*    position: absolute;*!*/
/*!*    top: -109px;*!*/
/*!*    left: -675px;*!*/
/*!*    display: block;*!*/
/*!*    color: #fff;*!*/
/*!*    !*width: 624px;*!*!*/
/*!*    !*height: 414px;*!*!*/
/*!*    float: left;*!*/
/*!*}*!*/

/*.nav-header{*/
/*    width: 100%;*/
/*    height:100px;*/
/*}*/

/*.box-img .navbar-nav{*/
/*    width: 100%;*/
/*    margin-top: 25px;*/
/*    margin-right: 20px;*/
/*    float: right;*/
/*    !*display: inline;*!*/
/*    !*display: block;*!*/
/*}*/

/*.box-img .navbar-nav li{*/
/*    font-family: AP_Yekan;*/
/*    font-weight: bold;*/
/*    padding-left: 20px;*/
/*}*/
/*.box-img .navbar-nav a{*/
/*    color: #fff;*/
/*    font-size: 14px;*/
/*}*/
/*.box-img .navbar-nav a:hover{*/
/*   padding-right: 4px;*/
/*    font-size: 14px;*/
/*    transition: 1s;*/
/*}*/
/*.navbar-toggler span{*/
/*    font-size: 27px;*/
/*    color: #fff;*/
/*    !*margin-top: 10px;*!*/
/*    padding-top: 10px;*/
/*}*/


/*.custom-row-1{*/
/*    !*width: 100%;*!*/
/*}*/

/*#custom-navbar-collapse{*/
    /*background: #fff;*/
    /*margin: 0;*/
/*text-align: center;*/
/*    font-size: large;*/
/*    color: #fff;*/
/*}*/
/*#custom-navbar-collapse ul{*/
/*    width: 100%;*/
/*    !*display: inline;*!*/
/*}*/

/*.navbar-collapse.show ul{*/

/*    margin-top: 10px;*/
/*    padding: 15px;*/

/*}*/
/*.navbar-collapse.show ul li{*/
/*    !*border-bottom: 1px solid #eaeaea;*!*/
/*    padding-bottom: 10px;*/
/*    margin-top: 5px;*/
/*}*/

/*.navbar-collapse.show ul li:last-child{*/
/*    border-bottom: none;*/
/*}*/
